Subject: Re: Default linker output filename
From: [email-masked] (Carl J R Johansson)

13 Nov 1996 17:34:45 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: Vardhan Varma <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 12 Nov 1996 Vardhan Varma <[email-masked] wrote:

> About 'Re: Default linker output filename', Carl J R Johansson 
> believes:-
> 
> > gnu-win32. I also found that I could not run any of them from a 
> DOS window, 
> 
> 	Try setting PATHEXT enviroment variable in cmd. This is one
> of many improvemnts over command.com, that  keeps me away from bash
> 
Are you certain this is not NT specific? I browsed the 'Resource Kit'
but found no mention of this. And I'm afraid W95 still runs command.com
(albeit probably an upgraded version). (I have myself already bought NT 
and am in the process of finding all the issues before installing.)

cj  
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".